@charset "UTF-8";
/* CSS Document */

.Article{
  padding-bottom: 40px;
}
.Article h1{
  font-size: 3.4rem;
  color: #006b99;
  text-align: center;
  margin-bottom: 60px;
}
.Article h2{
  font-size: 2.4rem;
  color: #00baae;
  padding-bottom: 4px;
  margin-top: 4rem;
  margin-bottom: 1.6rem;
  border-bottom: 4px solid #f2f2f2;
  position: relative;
}
.Article h2::before{
  display: block;
  width: 50px;
  height: 4px;
  content: "";
  background-color: #00baae;
  position: absolute;
  left: 0;
  bottom: -4px;
}
.Article h3{
  font-size: 2rem;
  color: #00baae;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
/*-----------------------------------------------
__医療関係者ですか？
-----------------------------------------------*/
.ConfirmBox{
	float:none;
	padding-top:0;
	width:960px;
	padding:0;
	margin:120px auto;
	position:relative;
}
.ConfirmBox h2{
  color:#006b99;
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}
.ConfirmBox .Lead{
  color:#31a7da;
  font-size: 1.6rem;
  text-align: center;
  margin-bottom: 30px;
}
.ConfirmBox h3{
  color:#31a7da;
  font-size: 2.4rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}
.ConfirmBox .ConfirmBt{
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}
.ConfirmBox .ConfirmBt li{
  width: 200px;
  text-align: center;
  font-size: 1.8rem;
  color: #FFF;
  font-weight: 600;
  line-height: 50px;
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 10px;
}
.ConfirmBox .ConfirmBt li a{
  display: block;
  width: 100%;
  height: 100%;
  color: #FFF;
  font-weight: 600;
  text-decoration: none;
  border-radius: 10px;
  background-color: #31a7da;
}
.ConfirmBox .ConfirmBt li a:hover{
  background-color: #006b99;
}
.ConfirmBox .Logo{
  width: 200px;
  height: 50px;
  font-size: 1px;
  text-indent: -9999px;
  margin:  0 auto;
  background: url(../refer/logo_corp.png) no-repeat 0 0;
  background-size: 200px;
}

/*-----------------------------------------------
 __.Prod
-----------------------------------------------*/
.Prod .Article h2{
  color: #006b99;
}
.Prod .Article h2::before{
  background-color: #006b99;
}
.Prod .Article h3{
  color: #006b99;
}
.Prod .MaterialBox{
}
.Prod .MaterialBox .Material{
  display: flex;
  flex-wrap: wrap;
}
.Prod .MaterialBox .Material li{
  width: 33%;
  font-size: 1.4rem;
  padding-left: 20px;
  margin-bottom: 1rem;
  background: url(../refer/ic_pdf.png) no-repeat 0 0.3rem;
  background-size: 16px;
}
.Prod .MaterialBox .Material li a{
  font-weight: 600;
  color: #333;
  text-decoration: none;
}
.Prod .MaterialBox .Material li a:hover{
  text-decoration: underline;
}
.Prod .MaterialBox .Photo{
  display: flex;
  justify-content: space-between;
}
.Prod .MaterialBox .Photo li{
  font-size: 1.2rem;
}
.Prod .RelatedBox .Related{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.Prod .RelatedBox .Related li{
  width: 300px;
  margin-bottom: 30px;
  background: linear-gradient(180deg,rgba(0, 186, 174, 1) 0%, rgba(0, 186, 174, 1) 168px, rgba(242, 242, 242, 1) 168px);
}
.Prod .RelatedBox .Related li.Dummy{
  background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 168px, rgba(242, 242, 242, 1) 168px);
  padding: 172px 10px 5px;
  position: relative;
}
.Prod .RelatedBox .Related li.Dummy:hover{
  background: linear-gradient(180deg,rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.8) 168px, rgba(242, 242, 242, 0.5) 168px);
}
.Prod .RelatedBox .Related li.Dummy::before{
  display: inline-block;
  content: "準備中";
  color: #FFF;
  font-size: 2.0rem;
  position: absolute;
  left: 40%;
  top: 25%;
}
.Prod .RelatedBox .Related li a{
  display: block;
  width: 100%;
  height: 100%;
  color: #333;
  font-size: 1.2rem;
  text-decoration: none;
  padding: 172px 10px 5px;
}
.Prod .RelatedBox .Related li:hover{
  background: linear-gradient(180deg,rgba(0, 186, 174, 0.8) 0%, rgba(0, 186, 174, 0.8) 168px, rgba(242, 242, 242, 0.5) 168px);
}
.Prod .RelatedBox .Related li .Movie{
  color: #c43396;
  font-weight: 600;
  font-size: 1.4rem;
}
.Prod .RelatedBox .Related li .ForPatient{
  color: #00baae;
  font-weight: 600;
  font-size: 1.4rem;
}
.Prod .RelatedBox .Related li strong{
  font-weight: 600;
  font-size: 1.4rem;
}
.Prod .RelatedBox .Related li.R-Mate01 a{
  background-image:  url(../medical/img/thumbnail_01.png);
  background-repeat:  no-repeat;
  background-position:  50% -1px;
  background-size: 171px;
}
.Prod .RelatedBox .Related li.R-Mov01 a{
  background-image: url(../medical/mov/thumbnail/allostem-moa.jpg);
  background-repeat:  no-repeat;
  background-position:  50% -1px;
  background-size: 310px;
}
.Prod .RelatedBox .Related li.R-Mov02 a{
  background-image: url(../medical/mov/thumbnail/allostem-thaw.jpg);
  background-repeat:  no-repeat;
  background-position:  50% -1px;
  background-size: 304px;
}
.Prod .RelatedBox .Related li.R-Mov03 a{
  background-image: url(../medical/mov/thumbnail/allostem-paste.jpg);
  background-repeat:  no-repeat;
  background-position:  50% -1px;
  background-size: 310px;
}
.Prod .RelatedBox .Related li.PCmov{
  display: block;
}
.Prod .RelatedBox .Related li.SPmov{
  display: none;
}
.Prod .WhatsNewBox .WhatsNew{
  margin-bottom: 0;
}
.Prod .WhatsNewBox .WhatsNew li{
  padding-left: 7em;
  padding-bottom: 0.8rem;
  margin-bottom: 0.8rem;
  border-bottom: 1px solid #f2f2f2;
  position: relative;
}

/* 折りたたみアニメーション */
.Prod .WhatsNewBox .WhatsNew li {
  overflow: hidden;
  transition:
    max-height 0.4s ease,
    opacity 0.3s ease,
    margin 0.3s ease,
    padding 0.3s ease;
  max-height: 200px;
  opacity: 1;
}

/* 完全に潰す */
.Prod .WhatsNewBox .WhatsNew li.is-hidden {
  max-height: 0 !important;
  opacity: 0;

  margin-top: 0 !important;
  margin-bottom: 0 !important;

  padding-top: 0 !important;
  padding-bottom: 0 !important;

  border-top: 0;
  border-bottom: 0;

  line-height: 0;
  font-size: 0;
}

.Prod .WhatsNewBox .WhatsNew li.MB0,
.Prod .WhatsNewBox .WhatsNew li:last-child{
  margin-bottom: 0;
}
.Prod .WhatsNewBox .WhatsNew li .Date{
  color: #31a7da;
  position: absolute;
  left: 0;
  top: 0;
}
.Prod .WhatsNewBox .WhatsNew li a{
  display: inline-block;
  color: #333;
  text-decoration: none;
  padding-left: 24px;
  background: url(../refer/ic_pdf.png) no-repeat 0 0.5rem;
  background-size: 16px;
}
.Prod .WhatsNewBox .WhatsNew li a:hover{
  text-decoration: underline;
}
.Prod .WhatsNewBox .Btreduction,
.Prod .WhatsNewBox .BtAll{
  width: 200px;
  color: #FFF;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 30px;
  text-align: center;
  margin: 0 auto;
  border-radius: 0 0 5px 5px;
}
.Prod .WhatsNewBox .Btreduction a,
.Prod .WhatsNewBox .BtAll a{
  display: block;
  width: 100%;
  height: 100%;
  color: #FFF;
  text-decoration: none;
  font-weight: 600;
  border-radius: 0 0 5px 5px;
  background-color: #31a7da;
}
.Prod .WhatsNewBox .Btreduction a:hover,
.Prod .WhatsNewBox .BtAll a:hover{
  background-color: #006b99;
}
.Prod .WhatsNewBox .DisplayNo {
  display: none;
}
.Prod .SupervisorBox{
  color: #FFF;
  padding-top:30px;
  padding-bottom:30px;
  background-color: #006b99;
  border-bottom: 1px solid #FFF;
}
.Prod .SupervisorBox h2{
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 30px;
}
.Prod .SupervisorBox .SvBox{
  display: flex;
  width: 960px;
  margin: 0 auto;
  font-size: 1.6rem;
}
.Prod .SupervisorBox .DrBox{
  margin-right: 50px;
}
.Prod .SupervisorBox .DrBox img{
  width: 240px;
  height: 320px;
}
.Prod .SupervisorBox .DrBox figure{
  padding-top: 10px;
  margin-bottom: 10px;
}
.Prod .SupervisorBox .DrBox h3{
  font-size: 1.6rem;
  font-weight: normal;
}
.Prod .SupervisorBox .DrBox h3 strong{
  font-size: 2.0rem;
  font-weight: normal;
}
.Prod .SupervisorBox .DrBox .Belong{
  font-size: 1.4rem;
}
.Prod .Career h4{
  font-size: 2.0rem;
  font-weight: 600;
  margin-bottom: 10px;
}
.Prod .Career li{
  padding-left: 4em;
  margin-bottom: 1rem;
  position: relative;
}
.Prod .Career li .Year{
  position: absolute;
  left: 0;
  top: 0;
}
/*-----------------------------------------------
 __EB
-----------------------------------------------*/
.EB .NavEB ul{
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.EB .NavEB ul li{
  width: 170px;
  text-align: center;
  color: #006b99;
  margin-left: 10px;
  margin-right: 10px;
  border: 1px solid #006b99;
  border-radius: 5px;
}
.EB .NavEB ul li a{
  display: block;
  width: 100%;
  height: 100%;
  color: #006b99;
  text-decoration: none;
  line-height: 60px;
  border-radius: 5px;
}
.EB .NavEB ul li a:hover{
  background-color: rgba(0, 107, 153, 0.2);
}
.EB .EB04 ul .Nav04,
.EB .EB03 ul .Nav03,
.EB .EB02 ul .Nav02,
.EB .EB01 ul .Nav01{
  color: #FFF;
  background-color: #006b99;
}
.EB .EB04 ul .Nav04 a,
.EB .EB03 ul .Nav03 a,
.EB .EB02 ul .Nav02 a,
.EB .EB01 ul .Nav01 a{
  color: #FFF;
  cursor: default;
}
.EB .EB04 ul .Nav04 a:hover,
.EB .EB03 ul .Nav03 a:hover,
.EB .EB02 ul .Nav02 a:hover,
.EB .EB01 ul .Nav01 a:hover{
  background-color: rgba(0, 107, 153, 1.0);
}
.EB  .EbTitle{
  font-size: 3.4rem;
  color: #006b99;
  text-align: center;
  margin-bottom: 60px;
}
.EB .Article h1{
  font-size: 2.4rem;
  color: #00baae;
  text-align: left;
  padding-bottom: 4px;
  margin-top: 4rem;
  margin-bottom: 1.6rem;
  border-bottom: 4px solid #f2f2f2;
  position: relative;
}
.EB .Article h1::before{
  display: block;
  width: 50px;
  height: 4px;
  content: "";
  background-color: #00baae;
  position: absolute;
  left: 0;
  bottom: -4px;
}
.EB .Article h2{
  font-size: 2rem;
  color: #00baae;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  border-bottom: 0;
}
.EB .Article h2::before{
  display: none;
}
.EB .Article h3{
  font-size: 1.6rem;
  color: #000;
  font-weight: 600;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  border-bottom: 0;
}

.EB .Table01{
  width: 800px;
  margin: 0 auto;
}
.EB .Table01 table{
  width: 800px;
}
.EB .Table02{
  width: 800px;
  margin: 0 auto;
}
.EB .Table02 table{
  width: 800px;
}
.EB .ListNumIndent1em li{
  padding-left: 1em;
  text-indent: -1em;
}
.EB .ListNumIndent1em li .Note{
  margin-bottom: 0;
}
.EB .ListNumIndent1em li .Note li{
  font-size: 1.2rem;
}
.EB .Fig01{
  width: 700px;
  margin: 0 auto;
}
.EB .Fig02{
  width: 800px;
  margin: 0 auto 40px;
}
.EB .Fig03{
  width: 700px;
  margin: 0 auto;
}
/*-----------------------------------------------
 __Data
-----------------------------------------------*/
.Data .Article h2 .Sub{
  font-size: 1.4rem;
}
.Data .Article h2 .Sanko{
  display: inline-block;
  padding: 0 4px;
  border: 1px solid #00baae;
}
.Data .Table02{
    width: 800px;
    margin: 0 auto;
}
.Data .Table02 table{
    width: 100%;
}
.Data .Table03{
    width: 800px;
    margin: 0 auto;
}
.Data .Table03 table{
    width: 100%;
}
.Data .Table04{
    width: 800px;
    margin: 0 auto;
}
.Data .Table04 table{
    width: 100%;
}
.Data .Fig01{
    width: 800px;
    margin: 0 auto;
}
.Data .Fig01 figcaption{
}
/*-----------------------------------------------
 __Supervisor
-----------------------------------------------*/
.Supervisor .Article{
  width: 760px;
}
.Supervisor .Article h2 {
  color: #000;
  padding-bottom: 0;
  border: 0;
}
.Supervisor .Article h2::before {
  display: none;
}
.Supervisor h3 {
    font-size: 2.4rem;
    padding-bottom: 4px;
    margin-top: 5rem;
    margin-bottom: 2rem;
    border-bottom: 4px solid #f2f2f2;
}
.Supervisor .DrBox{
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 40px;
}
.Supervisor .DrBox *{
  margin: 0;
}
.Supervisor .DrBox figure{
  margin-right: 20px;
}
.Supervisor .DrBox figure img{
  vertical-align: middle;
}
.Supervisor .DrBox h2{
  font-size: 2rem;
}
.Supervisor .DrBox h2 strong{
  font-size: 3rem;
  font-weight: normal;
}
.Supervisor .DrBox .En{
  font-size: 1.6rem;
  margin-bottom: 1em;
}
.Supervisor .DrBox .BelongLink{
  font-size: 1.4rem;
  padding-left: 18px;
  background: url(../refer/ic_link_blank.png) no-repeat 0 50%;
  background-size: 14px;
}
.Supervisor .Career li{
  margin-bottom: 1rem;
  padding-left: 4em;
  position: relative;
}
.Supervisor .Career li .Year{
  position: absolute;
  top: 0;
  left: 0;
}
.Supervisor .BtBack{
  width: 16em;
  background-color: #31a7da;
  border-radius: 5px;
  text-align: center;
  margin: 40px auto 0;
}
.Supervisor .BtBack a{
  display: block;
  width: 100%;
  height: 100%;
  color: #FFF;
  text-decoration: none;
  font-weight: 600;
  line-height: 40px;
  border-radius: 5px;
}
.Supervisor .BtBack a:hover{
  background-color: rgba(255, 255, 255, 0.2);
}

@media only screen and (max-width: 767px) {
.Article h1{
  font-size: 2.8rem;
  margin-bottom: 30px;
}
/*-----------------------------------------------
__医療関係者ですか？
-----------------------------------------------*/
.ConfirmBox{
	width:100vw;
  padding: 10vw 5vw;
  margin: 0;
}
.ConfirmBox .Lead{
  text-align: left;
}
.ConfirmBox .ConfirmBt li {
    width: 40vw;
}
/*-----------------------------------------------
 __.Prod
-----------------------------------------------*/
.Prod .MaterialBox{
  flex-direction: column-reverse;
}
.Prod .MaterialBox .Material{
  display: block;
}
.Prod .MaterialBox .Material li{
  width: auto;
}
.Prod .MaterialBox .Photo{
  justify-content: space-between;
  flex-wrap: wrap;
}
.Prod .MaterialBox .Photo li{
  margin-right: 0;
}
.Prod .MaterialBox .Photo li img{
  width: 46vw;
  height: auto;
}
.Prod .RelatedBox .Related{
  display: block;
}
.Prod .RelatedBox .Related li{
  width: 100%;
  margin-bottom: 30px;
}
.Prod .RelatedBox .Related li.PCmov{
  display: none;
}
.Prod .RelatedBox .Related li.SPmov{
  display: block;
  padding: 5px 10px;
  background:rgba(242, 242, 242, 1);
}
.Prod .RelatedBox .Related li.SPmov.Dummy .Prepare{
  height: 150px;
  background-color: #000;
}
.Prod .RelatedBox .Related li.SPmov .Mov{
  width: 90vw;
  height: 51vw;
  margin: 5px auto;
}

  .Prod .SupervisorBox .SvBox{
  display: block;
  width: auto;
  margin: 0 3vw;
  font-size: 1.6rem;
}
.Prod .SupervisorBox .SvBox .DrBox{
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 40px;
}
/*-----------------------------------------------
 __EB
-----------------------------------------------*/
.EB .NavEB ul{
  justify-content: space-between;
}
.EB .NavEB ul li{
  width: 20vw;
}
.EB .Table01 table{
  width: 600px;
}
.EB .Fig03,
.EB .Fig02,
.EB .Fig01{
  width: 80vw;
}
.EB .Fig03 img,
.EB .Fig02 img,
.EB .Fig01 img{
  width: 80vw;
  height: auto;
}
.EB .Fig01 .ImgRefer{
  text-align: left !important;
}
/*-----------------------------------------------
 __Data
-----------------------------------------------*/
.Data .Article h2 .Sub{
  display: block;
  line-height: 1.6;
}
.Data figure img{
  width: 94vw;
  height: auto;
}
.Data .Fig01{
  width: auto;
  margin-left: 3vw;
  margin-right: 3vw;
}
.Data .Fig02 img,
.Data .Fig01 img{
  width: 80vw;
  height: auto;
}
.Data .Table04 table,
.Data .Table03 table,
.Data .Table02 table{
  width: 600px;
}


/*-----------------------------------------------
 __Supervisor
-----------------------------------------------*/
.Supervisor .Article{
  width: auto;
}
.Supervisor h1{
  font-size: 2.8rem;
}
.Supervisor h3 {
    font-size: 2.0rem;
}
.Supervisor .DrBox{
  display: block;
}
.Supervisor .DrBox img{
  width: 60vw;
  height: auto;
  margin-bottom: 20px;
}
.Supervisor .DrBox h2 strong{
  font-size: 2.8rem;
}

}